{
  "name": "TODO",
  "description": "TODO",
  "version": "0.0.1",
  "scripts": {
    "dev": "sapper dev",
    "build": "sapper build --legacy",
    "export": "sapper export --legacy",
    "start": "node __sapper__/build",
    "cy:run": "cypress run",
    "cy:open": "cypress open",
    "test": "run-p --race dev cy:run",
    "lint": "eslint src/**/*.js src/**/*.svelte  --ext .js,.svelte"
  },
  "dependencies": {
    "compression": "^1.7.1",
    "cors": "^2.8.5",
    "fetch-cookie": "^0.7.3",
    "form-data": "^3.0.0",
    "node-fetch": "^2.6.0",
    "polka": "next",
    "sirv": "^0.4.0",
    "vedavaapi-web": "0.0.10"
  },
  "devDependencies": {
    "@pyoner/svelte-types": "^3.4.4-2",
    "@typescript-eslint/eslint-plugin": "^2.3.0",
    "@typescript-eslint/parser": "^2.3.0",
    "eslint": "^6.5.1",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "eslint-plugin-react-hooks": "^1.7.0",
    "eslint-plugin-svelte3": "^2.7.3",
    "npm-run-all": "^4.1.5",
    "sapper": "^0.27.0",
    "svelte": "^3.0.0",
    "@babel/core": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "@babel/runtime": "^7.0.0",
    "@rollup/plugin-replace": "^2.2.0",
    "rollup": "^1.12.0",
    "rollup-plugin-babel": "^4.0.2",
    "rollup-plugin-commonjs": "^10.0.0",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-svelte": "^5.0.1",
    "rollup-plugin-terser": "^4.0.4"
  }
}
